org.apache.ignite.internal.util.typedef

## Interface PCE<K,V>

All Superinterfaces:
  IgnitePredicate<javax.cache.Cache.Entry<K,V>>, Serializable

    public interface PCE<K,V>
    extends IgnitePredicate<javax.cache.Cache.Entry<K,V>>

Defines `alias` for `GridPredicate<Entry<K, V>>` by extending `IgnitePredicate`. Since Java doesn't provide type aliases (like Scala, for example) we resort to these types of measures. This is intended to provide for more concise code without sacrificing readability. For more information see `IgnitePredicate` and `Cache.Entry`.

See Also:
  `IgnitePredicate`, `GridFunc`

### Method Summary

### Methods inherited from interface org.apache.ignite.lang.IgnitePredicate

`apply`

2015 Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Fabric | : ver. 1.5.0.final
Release Date | : December 29 2015